[security-announce] openSUSE-SU-2020:0331-1: Security update for postgresql10

openSUSE Security Update: Security update for postgresql10 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2020:0331-1 Rating: low References: #1163985 Cross-References: CVE-2020-1720 Affected Pr…

More…